using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class checkPasserby : MonoBehaviour
{
    // Start is called before the first frame update
    public launcherLook launcher;
    public passerBy p;
    public movement doggo;
    void Start()
    {
        
    }

    // Update is called once per frame
    void Update()
    {
        
    }
    void OnTriggerEnter(Collider c){
        if (c.tag == p.tag){
            if (doggo.spook == true){
                launcher.launch();
            }
        }
    }
}
